Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 18:39:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection dina hidayat                    Bot:  Hi again! Bot:  Please enter your name Customer:  dina hidayat Bot:  Hi Dina Hidayat ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9568143851 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569940390            10:34 PM, 10th May                     dina h
 idayat                    0566020675           10:34 PM, 10th May                     dina hidayat                    0566020676           10:34 PM, 10th May                   Abdulqader                   Hi Dina  thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:34 PM, 10th May                     dina hidayat                    Hee           10:35 PM, 10th May                     dina hidayat                    Hi           10:35 PM, 10th May                     dina hidayat                    I have two orders with return requests but noone came to collect the items since before eid           10:35 PM, 10th May                     dina hidayat                    9568143851 this is one           10:35 PM, 10th May                     dina hidayat                    9568459082 and this one too           10:36 PM, 10th May                   Abdulqader                   Is this contact number is right +971529089757?           10:36 PM, 10th May   
                   dina hidayat                    Yes           10:36 PM, 10th May                     dina hidayat                    Only 1 courrier came and collected 1 item           10:37 PM, 10th May                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:37 PM, 10th May                   Abdulqader                   Do you have any other inquiries that we can help with?           10:38 PM, 10th May                     dina hidayat                    Thanks           10:38 PM, 10th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4340241